@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 960px){
	
	.wrapper_main{
		width:96%;
	}
	
	.nav {
padding: 0 30px;
}
	
	.nav > li {
	margin-left: 0px;
	}
	
	.nav > li > a {
letter-spacing: 1px;
}

.nav1 {
width: 11%;
}

.nav2 {
width: 18%;
}

.nav3 {
width: 19%;
}

.nav4 {
width: 16%;
}

.nav5 {
width: 19%;
}

.container_left {
width: 73%;
}
	
.container_left_01 p img {
width: 30%;
}	

.container_left_02 li {
line-height: 25px;
}

.container_left_02 h2 {
margin-bottom: 6px;
}

.container_left_01 p {
line-height: 19px;
}

.footer_top li {
margin-right: 12%;
padding-right: 12%;
}

.contact_bottom_left {
width: 49%;
}

form#contact input[type="text"], input[type="url"], input[type="email"], input[type="tel"], textarea {
width: 61%;
}

form#contact textarea {
width: 61%;
}

#container_main .gallery-main li {
    width: 14.2%;
}

#cboxContent {
    max-width: 93% !important;
}

#cboxLoadedContent {
    height: 500px !important;
    max-width: 97% !important;
}

}

@media screen and (max-width: 760px){
	
.logo a {
width: 88%;
float: left;
}

.navi {
padding: 0 0px;
}

.nav > li > a {
line-height: 37px;
font-size: 14px !important;
letter-spacing: 0px;
}

.container_left {
width: 100%;
margin-right: 0;
}

.container_right {
width: 100%;
float: left;
}

.container_right_01_inside a {
text-align: center;
float: left;
}

.container_right_02_inside {
padding: 15px 15px;
}

.container_right_02_inside li {
width:100%;
margin-top:15px;
}

.container_right_02_inside li:first-child {
margin-top:0;
}

.container_right_02_inside li a {
float: left;
width: auto;
margin-bottom: 0;
margin-right: 15px;
}

.container_right_02_inside li h4 {
float:none;
width:auto;
position:relative;
overflow:hidden;
}

.container_right_02_inside li p {
float:none;
width:auto;
position:relative;
overflow:hidden;
}

.footer_top li {
margin-right: 5%;
padding-right: 5%;
}

.container_left_02 li {
background: url(../images/arrow.png) no-repeat scroll left 8px;
}

	.nav {
padding: 0;
}

.contact_bottom_left {
width: 100%;
margin-right: 0;
}

.contact_bottom_right {
width: 100%;
margin-top: 15px;
float: left;
}

.container_right_02_inside li p{
	width:auto !important;
	float:none !important;
	overflow:hidden;
	position:relative;
	text-align:left;
}

.container_right{
margin-top:15px;
float:left;
width:100%;
text-align: center;
}

.container_right_01 {
width: 32%;
display:inline-block;
}

ul.hover-block li .hover-content {
position: relative;
left: 0;
text-align:left;
overflow:hidden;
}
	
.container_right_02_inside ul {
margin: 0 !important;
padding: 0;
float: left;
width: 100%;
}

.container_right_02_inside li h4{
text-align:left;
}
	
}

@media screen and (max-width: 480px){
	
.logo {
width: 100%;
text-align: center;
margin-top: 55px;
}

.logo a {
width: 78%;
float: none;
display: inline-block;
}

.header_top_right {
width: 100%;
float: left;
}

.header_top_right_02 {
width: auto;
float: right;
position: absolute;
top: 0;
float: none;
left: 34%;
}

.header_top_right_01 {
width: auto;
float: left;
text-align: left;
z-index: 111111;
position: relative;
}

.container_left_01 h1 {
width: 100%;
float: left;
font-size: 12px;
font-weight: bold;
}

.container_left_01 p img {
width: 45%;
}

.container_right_02_inside li a {
float: left;
width: 100%;
margin-bottom: 10px;
}

.container_right_02_inside li a img{
width: 100%;
}

.container_right_02_inside li h4 {
float: left;
width: 100%;
}

.container_right_02_inside li p{
float: left;
width: 100%;
}

.footer_top li {
margin-right: 0;
padding-right: 0;
width: 100%;
border:none;
box-shadow:none;
min-height:0;
margin-bottom:15px;
}

.footer_top li:last-child{
margin-bottom:0;
}

.footer_top li li{
margin-bottom:0;
}
	
.footer_bottom li {
line-height: 20px;
}	
	
.navbar {
top: -60px;
clear: both;
float: right;
position: absolute;
right: 0;
z-index: 1;
}

.navbar .btn-navbar {
    display: block;
  }

.navbar .btn {
font-size: 15px;
color: #fff;
-moz-border-radius:0 !important;
-webkit-border-radius: 0!important;
border-radius: 0!important;
background-color: #0e984c;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
}

.navi {
    bottom: -58%;
    left: 0;
	position:relative;
	width: 100%;
}

.nav-collapse .nav > li {
    float: left;
    width: 100%;
}

.nav-collapse .nav > li > a {
border-radius: 0 !important;
margin-bottom: 2px;
width: auto;
overflow: hidden;
position: relative;
float: none;
color:#000;
padding: 0px 15px;
text-align:left;
}

.nav-collapse{
	border-radius:5px 0 5px 5px !important;
	}
	
.navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
	background: none repeat scroll 0 0 #FAFAFA !important;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus, .nav-collapse .nav > li > a.active{
    background-color: #0e984c;
	color:#fff;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #999999;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #111111;
  }
  .nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    float: none;
    display: none;
    max-width: none;
    margin: 0 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
	height: 0;
    overflow: hidden;
	background:none;
	border:none;
	box-shadow:none;
  }
  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }	
	
form#contact input[type="text"], input[type="url"], input[type="email"], input[type="tel"], textarea {
width: 56%;
}

form#contact textarea {
width: 56%;
}	

.container_right_02_inside li p {
width: 100% !important;
float: left !important;
}

.container_right_01 {
width: 53%;
}

.about_us_main{
	width:auto;
	float:none;
	overflow:hidden;
	margin:0 0 20px 0;
}

#container_main .gallery-main li {
    width: 27.5%;
}

#cboxContent {
    max-width: 93% !important;
	height: 300px !important;
}

#cboxLoadedContent {
    height: 300px !important;
    max-width: 97% !important;
}
	
}


@media screen and (max-width: 320px){
	
	.container_left_01 p img {
width: 100%;
margin-right:0;
}

.header_top_right_02 {
left: 26%;
}

form#contact input[type="text"], input[type="url"], input[type="email"], input[type="tel"], textarea {
width: 95%;
}

form#contact textarea {
width:95%;
height: 110px;
}

.contact_bottom_right iframe {
height: 250px;
}	

.container_right_01 {
width: 77%;
}

	
}